## gambas3 3.8.4

=== debian/changelog ===
gambas3 (3.8.4-6ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Drop libsqlite0-dev dependency.
      + Drop gambas3-gb-db-sqlite2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Jul 2016 09:23:49 +0200

gambas3 (3.8.4-6) unstable; urgency=medium

  * debian/patches/openssl-fixes.patch:
    - fix openssl 1.1 incompatibilities (Closes: #828307)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Jul 2016 08:36:09 +0200

gambas3 (3.8.4-5ubuntu2) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Drop libsqlite0-dev dependency.
      + Drop gambas3-gb-db-sqlite2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jun 2016 12:39:33 +0200

gambas3 (3.8.4-5ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Drop libsqlite0-dev dependency.
      + Drop gambas3-gb-db-sqlite2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jun 2016 12:06:19 +0200

gambas3 (3.8.4-5) unstable; urgency=medium

  * Team upload
  * Revert my previous change, because it breaks some arch:all
    build.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jun 2016 11:28:30 +0200

gambas3 (3.8.4-4ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Drop libsqlite0-dev dependency.
      + Drop gambas3-gb-db-sqlite2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jun 2016 10:40:52 +0200

gambas3 (3.8.4-4) unstable; urgency=medium

  [ Pino Toscano ]
  * Fix compilation on hurd, by restricting the architecures list
    (Closes: #829056)
  * Remove useless kdelibs5-dev dependency (Closes: #829058)

  [ Gianfranco Costamagna ]
  * Team upload
  * Fix installation on hurd, by restricting the gambas3 dependencies
    (where not built)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jun 2016 10:11:41 +0200

gambas3 (3.8.4-3ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Drop libsqlite0-dev dependency.
      + Drop gambas3-gb-db-sqlite2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jun 2016 15:47:11 +0200

gambas3 (3.8.4-3) unstable; urgency=medium

  [ Ian Haywood ]
  * patch to use Qt5 preferentially over Qt4. This way the IDE works when both Qt4 and Qt5 present. 
  * Remove Conflicts on Qt4 for the the IDE as now unnecessary (Closes: #814862)

  [ Gianfranco Costamagna ]
  * Team upload.
  * Fix unsecure VCS uri.
  * Disable jit package, not llvm-3.6+ ready.
  * Bump std-version to 3.9.8, no changes required.
  * debian/patches/fix-build-failure.patch.
    - cherry-pick upstream r7740 to fix build failure.

  [ trek00@inbox.ru ]
  * Tweak gb.gui dependencies to not force many graphic implementations
    (Closes: #823908)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jun 2016 14:40:21 +0200

gambas3 (3.8.4-2ubuntu5) yakkety; urgency=medium

  * No-change rebuild against new poppler

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 25 May 2016 09:16:53 +1200

gambas3 (3.8.4-2ubuntu4) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 00:06:30 +0000

gambas3 (3.8.4-2ubuntu3) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:22:36 +0000

gambas3 (3.8.4-2ubuntu2) xenial; urgency=medium

  * No-change rebuild against new poppler

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 07 Mar 2016 17:00:09 +0000

gambas3 (3.8.4-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable (LP: #1530949). Remaining changes:
    - debian/control:
      + Drop libsqlite0-dev dependency.
      + Drop gambas3-gb-db-sqlite2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Jan 2016 13:29:14 +0100

gambas3 (3.8.4-2) unstable; urgency=medium

  * Team upload.
  * Switch to libpng-dev to ease libpng transition (Closes: #809862).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Jan 2016 00:12:43 +0100

gambas3 (3.8.4-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Update libgsl0-dev to libgsl-dev, to ease gsl transition.
  * Remove deprecated menu file (Per the tech-ctte decision on #741573)
  * Disable qt4 webkit (Closes: #784465).
  * New upstream release, drop gnu_support patch, merged upstream
    (Closes: #807061).
  * Add breaks+replaces for gb-desktop{x11} package. (Closes: #787921)
  * Drop -examples package, dropped upstream.
  * Add new pacages: gambas3-gb-report2 gambas3-gb-sdl2-audio gambas3-gb-sdl2
    gambas3-gb-util gambas3-gb-util-web gambas3-gb-scanner
  * Add some new build-dependencies, needed for new sdl2 packages:
    libsdl2-dev, libsdl2-image-dev, libsdl2-mixer-dev, libsdl2-ttf-dev
  * Fix some install files.
  * Drop DejaVuSans.ttf sdl link, dropped in version 3.5.3
  * Add xdg-utils as build-dependency, needed to correctly handle mimes.
  * fix copyright file, adding missing svg CC-by-sa licenses, removing some old
    entries, making it really machine readable, add some public domain licenses
    (Closes: #787761)
  * Remove llvm-dev build-dependency, forcing llvm-3.5 (there is no planned
    porting on top of a newer llvm release
    (http://gambaswiki.org/bugtracker/edit?object=BUG.835).
  * Simplify libv4l-dev build-dependency.
  * Stop building gambas3-gb-inotify package on kfreebsd-* (missing libc header)
  * move webkit support in new qt5 package.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Dec 2015 15:10:28 +0100

gambas3 (3.6.2-1) experimental; urgency=low

  * Team upload.

  [ José L. Redrejo Rodríguez ]
  * Fixes in debian/rules & debian control to fix lintian warnings and errors

  [ Gianfranco Costamagna ]
  * New upstream release. (Closes: #775452)

