=== debian/control ===
Source: gambas3
Section: devel
Priority: optional
Homepage: http://gambas.sourceforge.net
Vcs-Git: https://anonscm.debian.org/git/pkg-gambas/gambas3.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gambas/gambas3.git
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gambas Debian Maintainers <pkg-gambas-devel@lists.alioth.debian.org>
Uploaders: Ian Haywood <ian@haywood.id.au>,
           David Paleino <dapal@debian.org>,
           José L. Redrejo Rodríguez <jredrejo@debian.org>
Build-Depends: bzip2,
               debhelper (>= 9),
               dh-autoreconf,
               gettext,
               libalure-dev,
               libbz2-dev,
               libc0.1 [kfreebsd-any],
               libcam-dev [kfreebsd-any],
               libcurl4-openssl-dev,
               libdbus-1-dev,
               libdumb1,
               libffi-dev,
               libglew-dev,
               libgmime-2.6-dev,
               libgmp-dev,
               libgnome-keyring-dev,
               libgsl-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libgtkglext1-dev,
               libimlib2-dev,
               libjpeg-dev,
               libmodplug-dev,
               libmpg123-dev,
               libmysqlclient-dev,
               libncurses5-dev,
               libopenal-dev,
               libpcre3-dev,
               libpng-dev,
               libpoppler-private-dev,
               libpq-dev,
               libqt4-dev,
               libqt4-opengl-dev,
               libqt5svg5-dev,
               libqt5webkit5-dev,
               libqt5x11extras5-dev,
               libqtwebkit-dev,
               librsvg2-dev,
               libsdl-gfx1.2-dev,
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl-sound1.2-dev,
               libsdl-ttf2.0-dev,
               libsdl1.2-dev,
               libsdl2-dev,
               libsdl2-image-dev,
               libsdl2-mixer-dev,
               libsdl2-ttf-dev,
               libsqlite3-dev,
               libssl-dev,
               libtool,
               libv4l-dev [!hurd-any],
               libxml2-dev,
               libxslt1-dev,
               libxt-dev,
               libxtst-dev,
               linux-libc-dev [linux-any],
#               llvm-3.5-dev [!hurd-any],
               mesa-common-dev,
               pkg-config,
               postgresql-server-dev-all,
               unixodbc-dev,
               xdg-utils,
               zlib1g-dev
Standards-Version: 3.9.8

Package: gambas3
Architecture: all
Depends: gambas3-gb-args (>= ${binary:Version}),
         gambas3-gb-cairo (>= ${binary:Version}),
         gambas3-gb-chart (>= ${binary:Version}),
         gambas3-gb-clipper (>= ${binary:Version}),
         gambas3-gb-complex (>= ${binary:Version}),
         gambas3-gb-compress-bzlib2 (>= ${binary:Version}),
         gambas3-gb-compress-zlib (>= ${binary:Version}),
         gambas3-gb-crypt (>= ${binary:Version}),
         gambas3-gb-data (>= ${binary:Version}),
         gambas3-gb-db-form (>= ${binary:Version}),
         gambas3-gb-db-mysql (>= ${binary:Version}),
         gambas3-gb-db-odbc (>= ${binary:Version}),
         gambas3-gb-db-postgresql (>= ${binary:Version}),
         gambas3-gb-db-sqlite3 (>= ${binary:Version}),
         gambas3-gb-dbus (>= ${binary:Version}),
         gambas3-gb-desktop (>= ${binary:Version}),
         gambas3-gb-desktop-gnome (>= ${binary:Version}),
         gambas3-gb-desktop-x11 (>= ${binary:Version}),
         gambas3-gb-form-dialog (>= ${binary:Version}),
         gambas3-gb-form-mdi (>= ${binary:Version}),
         gambas3-gb-form-stock (>= ${binary:Version}),
         gambas3-gb-gmp (>= ${binary:Version}),
         gambas3-gb-gsl (>= ${binary:Version}),
         gambas3-gb-gui-opengl (>= ${binary:Version}),
         gambas3-gb-gui-qt (>= ${binary:Version}),
         gambas3-gb-gui-qt-webkit (>= ${binary:Version}),
         gambas3-gb-httpd (>= ${binary:Version}),
         gambas3-gb-image-effect (>= ${binary:Version}),
         gambas3-gb-image-imlib (>= ${binary:Version}),
         gambas3-gb-image-io (>= ${binary:Version}),
         gambas3-gb-inotify (>= ${binary:Version}),
#         gambas3-gb-jit (>= ${binary:Version}),
         gambas3-gb-libxml (>= ${binary:Version}),
         gambas3-gb-logging (>= ${binary:Version}),
         gambas3-gb-map (>= ${binary:Version}),
         gambas3-gb-markdown (>= ${binary:Version}),
         gambas3-gb-media (>= ${binary:Version}),
         gambas3-gb-memcached (>= ${binary:Version}),
         gambas3-gb-mime (>= ${binary:Version}),
         gambas3-gb-mysql (>= ${binary:Version}),
         gambas3-gb-ncurses (>= ${binary:Version}),
         gambas3-gb-net-curl (>= ${binary:Version}),
         gambas3-gb-net-pop3 (>= ${binary:Version}),
         gambas3-gb-net-smtp (>= ${binary:Version}),
         gambas3-gb-openal (>= ${binary:Version}),
         gambas3-gb-opengl-glsl (>= ${binary:Version}),
         gambas3-gb-opengl-glu (>= ${binary:Version}),
         gambas3-gb-opengl-sge (>= ${binary:Version}),
         gambas3-gb-openssl (>= ${binary:Version}),
         gambas3-gb-option (>= ${binary:Version}),
         gambas3-gb-pcre (>= ${binary:Version}),
         gambas3-gb-pdf (>= ${binary:Version}),
	 gambas3-gb-qt5 (>= ${binary:Version}),
         gambas3-gb-qt5-webkit (>= ${binary:Version}),
         gambas3-gb-report (>= ${binary:Version}),
         gambas3-gb-report2 (>= ${binary:Version}),
         gambas3-gb-scanner (>= ${binary:Version}),
         gambas3-gb-sdl-sound (>= ${binary:Version}),
         gambas3-gb-sdl2 (>= ${binary:Version}),
         gambas3-gb-sdl2-audio (>= ${binary:Version}),
         gambas3-gb-settings (>= ${binary:Version}),
         gambas3-gb-util (>= ${binary:Version}),
         gambas3-gb-util-web (>= ${binary:Version}),
         gambas3-gb-v4l (>= ${binary:Version}),
         gambas3-gb-vb,
         gambas3-gb-web,
         gambas3-gb-xml-html (>= ${binary:Version}),
         gambas3-gb-xml-rpc (>= ${binary:Version}),
         gambas3-gb-xml-xslt (>= ${binary:Version}),
         gambas3-ide (>= ${binary:Version}),
         gambas3-templates,
         ${misc:Depends}
Description: Complete visual development environment for Gambas
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 With Gambas, you can quickly design your program GUI, access MySQL or
 PostgreSQL databases, pilot KDE applications with DCOP, translate your
 program into many languages, and so on...
 .
 This package doesn't include anything: it is a metapackage to install the
 IDE and all the available Gambas components...

Package: gambas3-dev
Architecture: any
Depends: gambas3-runtime (>= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gambas compilation tools
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This package includes the Gambas compiler, archiver and informer.

Package: gambas3-templates
Architecture: any
Depends: gambas3-runtime (>= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gambas templates
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This package includes the Gambas templates.

Package: gambas3-gb-cairo
Architecture: any
Depends: gambas3-gb-image (>= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gambas bindings for cairo
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This package includes Gambas bindings for cairo.

Package: gambas3-gb-clipper
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Gambas Clipper component
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This package includes a component based on the Clipper library,
 http://www.angusj.com/delphi/clipper.php

Package: gambas3-gb-dbus
Architecture: any
Depends: gambas3-runtime (>= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gambas bindings for DBUS
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This package includes Gambas bindings for the DBUS system.

Package: gambas3-gb-form-stock
Architecture: all
Depends: gambas3-gb-form (>= ${binary:Version}),
         gambas3-runtime (>= ${binary:Version}),
         ${misc:Depends}
Description: Gambas form stock icons
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This package includes support for stock form icons.

Package: gambas3-gb-gmp
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Gambas GMP component
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This package provides an interface to the GNU Multiple Precision Arithmetic
 Library.

Package: gambas3-gb-chart
Architecture: all
Section: libdevel
Depends: gambas3-gb-form (>= ${binary:Version}),
         gambas3-gb-gui (>= ${binary:Version}),
         gambas3-runtime (>= ${binary:Version}),
         ${misc:Depends}
Description: Gambas charting component
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This is a native Gambas component to draw charts.

Package: gambas3-gb-compress
Architecture: any
Section: libdevel
Depends: gambas3-runtime (>= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gambas compression component
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This package has the needed base libraries for the other compression
 components.

Package: gambas3-gb-compress-bzlib2
Architecture: any
Section: libdevel
Depends: gambas3-gb-compress (>= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gambas bzlib2 component
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This package allows you to compress/uncompress data or files with
 the bzip2 algorithm.

Package: gambas3-gb-compress-zlib
Architecture: any
Section: libdevel
Depends: gambas3-gb-compress (>= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gambas zlib compression component
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This package allows you to compress/uncompress data or files with
 the gzip and PKZIP algorithm.

Package: gambas3-gb-crypt
Architecture: any
Section: libdevel
Depends: gambas3-runtime (>= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gambas crypt encription component
 Gambas is a free development environment based on a Basic interpreter
 with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
 .
 This package allows one to use the crypt() glib function in gambas.

Package: gambas3-gb-db
Architecture: any
Section: libdevel
Depends: gambas3-gb-form (>= ${source:Version}),
         gambas3-gb-gui-qt (>= ${binary:Version}),
