## gambas3 3.9.1

=== debian/changelog ===
gambas3 (3.9.1-3) unstable; urgency=medium

  * Team Upload
  * Drop libmodplug-dev, useless
    (Closes: #850525)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Jan 2017 18:04:32 +0100

gambas3 (3.9.1-2) unstable; urgency=medium

  * Team Upload

  [ Josh Triplett ]
  * Add new programming language sections (Closes: #847533)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2016 08:25:00 +0100

gambas3 (3.9.1-1) unstable; urgency=medium

  [ Ian Haywood ]
  * New upstream version (Closes: #837541, #838309)

  [ José L. Redrejo Rodríguez ]
  * Fixed build dependencies 
  * Removed gitignore files from upstream when building the debs

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sat, 08 Oct 2016 19:42:37 +0200
