=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Homepage: http://gambas.sourceforge.net
 Vcs-Git: https://anonscm.debian.org/git/pkg-gambas/gambas3.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gambas/gambas3.git
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gambas Debian Maintainers <pkg-gambas-devel@lists.alioth.debian.org>
+Maintainer: Gambas Debian Maintainers <pkg-gambas-devel@lists.alioth.debian.org>
 Uploaders: Ian Haywood <ian@haywood.id.au>,
            David Paleino <dapal@debian.org>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>
@@ -33,9 +32,8 @@
                libgtkglext1-dev,
                libimlib2-dev,
                libjpeg-dev,
-               libmodplug-dev,
                libmpg123-dev,
-               libmysqlclient-dev,
+               default-libmysqlclient-dev,
                libncurses5-dev,
                libopenal-dev,
                libpcre3-dev,
@@ -59,6 +57,7 @@
                libsdl2-image-dev,
                libsdl2-mixer-dev,
                libsdl2-ttf-dev,
+               libsqlite0-dev,
                libsqlite3-dev,
                libssl-dev,
                libtool,
@@ -92,7 +91,7 @@
          gambas3-gb-db-mysql (>= ${binary:Version}),
          gambas3-gb-db-odbc (>= ${binary:Version}),
          gambas3-gb-db-postgresql (>= ${binary:Version}),
-         gambas3-gb-db-sqlite3 (>= ${binary:Version}),
+         gambas3-gb-db-sqlite3 (>= ${binary:Version}) | gambas3-gb-db-sqlite2 (>= ${binary:Version}),
          gambas3-gb-dbus (>= ${binary:Version}),
          gambas3-gb-desktop (>= ${binary:Version}),
          gambas3-gb-desktop-gnome (>= ${binary:Version}),
@@ -100,6 +99,7 @@
          gambas3-gb-form-dialog (>= ${binary:Version}),
          gambas3-gb-form-mdi (>= ${binary:Version}),
          gambas3-gb-form-stock (>= ${binary:Version}),
+         gambas3-gb-form-terminal (>= ${binary:Version}),
          gambas3-gb-gmp (>= ${binary:Version}),
          gambas3-gb-gsl (>= ${binary:Version}),
          gambas3-gb-gui-opengl (>= ${binary:Version}),
@@ -132,6 +132,7 @@
          gambas3-gb-pcre (>= ${binary:Version}),
          gambas3-gb-pdf (>= ${binary:Version}),
 	 gambas3-gb-qt5 (>= ${binary:Version}),
+	 gambas3-gb-qt5-ext (>= ${binary:Version}),
          gambas3-gb-qt5-webkit (>= ${binary:Version}),
          gambas3-gb-report (>= ${binary:Version}),
          gambas3-gb-report2 (>= ${binary:Version}),
@@ -305,5 +306,3 @@
 Package: gambas3-gb-db
 Architecture: any
 Section: libdevel
-Depends: gambas3-gb-form (>= ${source:Version}),
-         gambas3-gb-gui-qt (>= ${binary:Version}),
