=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	find $(CURDIR)/debian/tmp/usr -name "*.la" -delete
 	find $(CURDIR)/debian/tmp/usr -type d -empty -delete
 	find $(CURDIR)/debian/tmp/usr -name *.png -perm /ugo+x -exec chmod 644 \{} \;
+	find $(CURDIR)/debian/tmp/ -name .gitignore -delete
 
 override_dh_install:
 	dh_install -XCOPYING -XLicense --list-missing
