## gambas3 3.9.2

=== debian/changelog ===
gambas3 (3.9.2-2build3) artful; urgency=medium

  * Rebuild against libgmime3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Aug 2017 11:04:47 +0200

gambas3 (3.9.2-2build2) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:10:06 +0000

gambas3 (3.9.2-2build1) artful; urgency=medium

  * No-change rebuild against libgmime-3.0-0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Jul 2017 03:26:36 +0000

gambas3 (3.9.2-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Drop sqlite2 old package
  * Fix gcc7 build failure with upstream patch (Closes: #853411)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Jul 2017 19:25:54 +0200

gambas3 (3.9.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream release.
  * Bump std-version to 4.0.0
  * Bump compat level to 10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2017 19:05:16 +0200
