=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Homepage: http://gambas.sourceforge.net
 Vcs-Git: https://anonscm.debian.org/git/pkg-gambas/gambas3.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gambas/gambas3.git
-Maintainer: Gambas Debian Maintainers <pkg-gambas-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gambas Debian Maintainers <pkg-gambas-devel@lists.alioth.debian.org>
 Uploaders: Ian Haywood <ian@haywood.id.au>,
            David Paleino <dapal@debian.org>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>
 Build-Depends: bzip2,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 10),
                gettext,
                libalure-dev,
                libbz2-dev,
@@ -57,7 +57,6 @@
                libsdl2-image-dev,
                libsdl2-mixer-dev,
                libsdl2-ttf-dev,
-               libsqlite0-dev,
                libsqlite3-dev,
                libssl-dev,
                libtool,
@@ -74,7 +73,7 @@
                unixodbc-dev,
                xdg-utils,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: gambas3
 Architecture: all
@@ -91,7 +90,7 @@
          gambas3-gb-db-mysql (>= ${binary:Version}),
          gambas3-gb-db-odbc (>= ${binary:Version}),
          gambas3-gb-db-postgresql (>= ${binary:Version}),
-         gambas3-gb-db-sqlite3 (>= ${binary:Version}) | gambas3-gb-db-sqlite2 (>= ${binary:Version}),
+         gambas3-gb-db-sqlite3 (>= ${binary:Version}),
          gambas3-gb-dbus (>= ${binary:Version}),
          gambas3-gb-desktop (>= ${binary:Version}),
          gambas3-gb-desktop-gnome (>= ${binary:Version}),
@@ -306,3 +305,4 @@
 Package: gambas3-gb-db
 Architecture: any
 Section: libdevel
+Depends: gambas3-gb-form (>= ${source:Version}),
