## gambas3 3.11.4

=== debian/changelog ===
gambas3 (3.11.4-5build1) disco; urgency=medium

  * No-change rebuild against latest poppler

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Nov 2018 12:56:56 -0500

gambas3 (3.11.4-5) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Bastian Germann ]
  * Take dh compiler flags into account
  * Add missing install files
  * Correct two copyright paths
  * Make the gambas3-gb-gui-* components transitional
  * Provide man pages for *.gambas programs
  * Update the man pages according to --help

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Oct 2018 08:56:48 +0100

gambas3 (3.11.4-4) unstable; urgency=medium

  * Use upstream desktop file and icon
  * Use dh_auto_configure
  * Do not use deprecated --list-missing on dh_install
  * Enable parallel build
  * Do not use multi-arch libdir
  * Only package installed files
  * Install gbs3.gambas in /usr/bin
  * Remove the now-upstream shared-mime-info
  * Remove unnecessary .links and .dirs
  * Add copyright information

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 25 Oct 2018 15:42:55 +0200

gambas3 (3.11.4-3) unstable; urgency=medium

  [ Bastian Germann ]
  * Fix MIPS build
  * Update standards version
  * Add missing gambas3-gb-qt5-opengl to gambas3 meta package
  * Remove the deprecated components from gambas3 meta package
  * Make gambas3-dev independent from gambas3-runtime

  [ Gianfranco Costamagna ]
  * Team upload

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 15 Oct 2018 22:49:22 +0200

gambas3 (3.11.4-2) unstable; urgency=medium

  * Fix manpage spelling errors
  * Fix undefined TRUE/FALSE

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 15 Oct 2018 12:40:43 +0200

gambas3 (3.11.4-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload
  * New upstream release
  * Drop old transitional gb-desktop-gnome package, thanks Holger for
    the report and fix (Closes: #874760)
  * Update sections with new patch (Closes: #880695)
  * Bring back examples package

  [ Pino Toscano ]
  * Remove useless qtwebkit dependency
    (Closes: #867306)

  [ Bastian Germann ]
  * New upstream version 3.11.4
  * Update the watch file location
  * Remove the deprecated gambas3-gb-desktop-gnome-keyring package
    (Closes: #867930)
  * Update the version control links to salsa
  * Bump std-version to 4.1.4, no changes required
  * Add "Multi-Arch: same" for two packages
  * Modify the MIME icon sizes
  * Remove outdated Portland project links (Closes: #896665)
  * Remove all patches
  * Drop qt4 packages (Closes: #874896)
  * Add d/gbp.conf
  * Explicitly disable non-packaged components
  * Introduce one old and one new qt4 patch
  * Add gambas3-gb-term package
  * Add gambas3-gb-dbus-trayicon package
  * Add gambas3-gb-media-form package
  * Remove gambas3-gb-gui-trayicon and fix gambas3-ide
  * Add gambas3-gb-web-{feed,form} packages
  * Correct d/control syntax
  * Merge two packages into gambas3-runtime
  * Define wget as a dependency for gambas3-ide
  * Fix a lot of dependencies
  * Address lintian errors including new patch
  * Remove unused shlibs:Depends substitution variables
  * Transition to gmime 3.0 (Closes: #867348)
  * Set a new Maintainer team address (Closes: #899515)

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 11 Oct 2018 17:18:31 +0200
