=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: devel
 Priority: optional
 Homepage: http://gambas.sourceforge.net
-Vcs-Git: https://anonscm.debian.org/git/pkg-gambas/gambas3.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gambas/gambas3.git
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gambas Debian Maintainers <pkg-gambas-devel@lists.alioth.debian.org>
+Vcs-Git: https://salsa.debian.org/gambas-team/gambas3.git
+Vcs-Browser: https://salsa.debian.org/gambas-team/gambas3
+Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: Ian Haywood <ian@haywood.id.au>,
            David Paleino <dapal@debian.org>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>
 Build-Depends: bzip2,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gettext,
                libalure-dev,
                libbz2-dev,
@@ -21,9 +20,8 @@
                libdumb1,
                libffi-dev,
                libglew-dev,
-               libgmime-2.6-dev,
+               libgmime-3.0-dev,
                libgmp-dev,
-               libgnome-keyring-dev,
                libgsl-dev,
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
@@ -40,12 +38,9 @@
                libpng-dev,
                libpoppler-private-dev,
                libpq-dev,
-               libqt4-dev,
-               libqt4-opengl-dev,
                libqt5svg5-dev,
                libqt5webkit5-dev,
                libqt5x11extras5-dev,
-               libqtwebkit-dev,
                librsvg2-dev,
                libsdl-gfx1.2-dev,
                libsdl-image1.2-dev,
@@ -66,18 +61,18 @@
                libxt-dev,
                libxtst-dev,
                linux-libc-dev [linux-any],
-#               llvm-3.5-dev [!hurd-any],
                mesa-common-dev,
                pkg-config,
                postgresql-server-dev-all,
                unixodbc-dev,
                xdg-utils,
                zlib1g-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 
 Package: gambas3
 Architecture: all
-Depends: gambas3-gb-args (>= ${binary:Version}),
+Depends: gambas3-examples (>= ${binary:Version}),
+         gambas3-gb-args (>= ${binary:Version}),
          gambas3-gb-cairo (>= ${binary:Version}),
          gambas3-gb-chart (>= ${binary:Version}),
          gambas3-gb-clipper (>= ${binary:Version}),
@@ -92,8 +87,8 @@
          gambas3-gb-db-postgresql (>= ${binary:Version}),
          gambas3-gb-db-sqlite3 (>= ${binary:Version}),
          gambas3-gb-dbus (>= ${binary:Version}),
+         gambas3-gb-dbus-trayicon (>= ${binary:Version}),
          gambas3-gb-desktop (>= ${binary:Version}),
-         gambas3-gb-desktop-gnome (>= ${binary:Version}),
          gambas3-gb-desktop-x11 (>= ${binary:Version}),
          gambas3-gb-form-dialog (>= ${binary:Version}),
          gambas3-gb-form-mdi (>= ${binary:Version}),
@@ -101,20 +96,16 @@
          gambas3-gb-form-terminal (>= ${binary:Version}),
          gambas3-gb-gmp (>= ${binary:Version}),
          gambas3-gb-gsl (>= ${binary:Version}),
-         gambas3-gb-gui-opengl (>= ${binary:Version}),
-         gambas3-gb-gui-qt (>= ${binary:Version}),
-         gambas3-gb-gui-qt-webkit (>= ${binary:Version}),
          gambas3-gb-httpd (>= ${binary:Version}),
          gambas3-gb-image-effect (>= ${binary:Version}),
          gambas3-gb-image-imlib (>= ${binary:Version}),
          gambas3-gb-image-io (>= ${binary:Version}),
          gambas3-gb-inotify (>= ${binary:Version}),
 #         gambas3-gb-jit (>= ${binary:Version}),
-         gambas3-gb-libxml (>= ${binary:Version}),
          gambas3-gb-logging (>= ${binary:Version}),
          gambas3-gb-map (>= ${binary:Version}),
          gambas3-gb-markdown (>= ${binary:Version}),
-         gambas3-gb-media (>= ${binary:Version}),
+         gambas3-gb-media-form (>= ${binary:Version}),
          gambas3-gb-memcached (>= ${binary:Version}),
          gambas3-gb-mime (>= ${binary:Version}),
          gambas3-gb-mysql (>= ${binary:Version}),
@@ -127,29 +118,28 @@
          gambas3-gb-opengl-glu (>= ${binary:Version}),
          gambas3-gb-opengl-sge (>= ${binary:Version}),
          gambas3-gb-openssl (>= ${binary:Version}),
-         gambas3-gb-option (>= ${binary:Version}),
          gambas3-gb-pcre (>= ${binary:Version}),
          gambas3-gb-pdf (>= ${binary:Version}),
-	 gambas3-gb-qt5 (>= ${binary:Version}),
-	 gambas3-gb-qt5-ext (>= ${binary:Version}),
+         gambas3-gb-qt5 (>= ${binary:Version}),
+         gambas3-gb-qt5-ext (>= ${binary:Version}),
+         gambas3-gb-qt5-opengl (>= ${binary:Version}),
          gambas3-gb-qt5-webkit (>= ${binary:Version}),
-         gambas3-gb-report (>= ${binary:Version}),
          gambas3-gb-report2 (>= ${binary:Version}),
          gambas3-gb-scanner (>= ${binary:Version}),
-         gambas3-gb-sdl-sound (>= ${binary:Version}),
          gambas3-gb-sdl2 (>= ${binary:Version}),
          gambas3-gb-sdl2-audio (>= ${binary:Version}),
          gambas3-gb-settings (>= ${binary:Version}),
          gambas3-gb-util (>= ${binary:Version}),
          gambas3-gb-util-web (>= ${binary:Version}),
-         gambas3-gb-v4l (>= ${binary:Version}),
+         gambas3-gb-term-form (>= ${binary:Version}),
          gambas3-gb-vb,
-         gambas3-gb-web,
+         gambas3-gb-web-feed (>= ${binary:Version}),
+         gambas3-gb-web-form (>= ${binary:Version}),
          gambas3-gb-xml-html (>= ${binary:Version}),
          gambas3-gb-xml-rpc (>= ${binary:Version}),
          gambas3-gb-xml-xslt (>= ${binary:Version}),
          gambas3-ide (>= ${binary:Version}),
-         gambas3-templates,
+         gambas3-script,
          ${misc:Depends}
 Description: Complete visual development environment for Gambas
  Gambas is a free development environment based on a Basic interpreter
@@ -159,12 +149,12 @@
  program into many languages, and so on...
  .
  This package doesn't include anything: it is a metapackage to install the
- IDE and all the available Gambas components...
+ IDE and all the available Gambas components except deprecated ones and
+ the gambas3-gb-gtk* components.
 
 Package: gambas3-dev
 Architecture: any
-Depends: gambas3-runtime (>= ${binary:Version}),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Gambas compilation tools
  Gambas is a free development environment based on a Basic interpreter
@@ -173,15 +163,20 @@
  This package includes the Gambas compiler, archiver and informer.
 
 Package: gambas3-templates
-Architecture: any
-Depends: gambas3-runtime (>= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: Gambas templates
- Gambas is a free development environment based on a Basic interpreter
- with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
- .
- This package includes the Gambas templates.
+Architecture: all
+Section: oldlibs
+Depends: gambas3-runtime (>= ${binary:Version}), ${misc:Depends}
+Description: transitional package
+ This is a transitional package. It can safely be removed.
+
+Package: gambas3-examples
+Architecture: all
+Depends: gambas3-runtime, ${misc:Depends}
+Description: Gambas examples
+ Gambas is a free development environment based on a Basic interpreter
+ with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
+ .
+ This package provides the examples.
 
 Package: gambas3-gb-cairo
 Architecture: any
@@ -305,4 +300,10 @@
 Package: gambas3-gb-db
 Architecture: any
 Section: libdevel
-Depends: gambas3-gb-form (>= ${source:Version}),
+Depends: gambas3-runtime,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Gambas database access common libraries
+ Gambas is a free development environment based on a Basic interpreter
+ with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
+ .
