## gambas3 3.12.1

=== debian/changelog ===
gambas3 (3.12.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.12.1
  * Drop prefer_qt5 patch, upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Jan 2019 09:02:03 +0100

gambas3 (3.12.0-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Update Standards-Version. No changes needed.
  * New upstream version 3.12.0
  * Enable JIT
  * Remove upstream patches
  * Define gb.jit files

  [ Gianfranco Costamagna ]
  * Team Upload
  * bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Jan 2019 10:23:13 +0100

gambas3 (3.11.4-6) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Jeremy Bicha ]
  * Cherry-pick Make-gb.pdf-compile-with-poppler-0.71.patch
    - upstream fix for new poppler

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Nov 2018 12:04:09 +0100
