=== debian/control ===
--- 
+++ 
@@ -67,7 +67,7 @@
                unixodbc-dev,
                xdg-utils,
                zlib1g-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 
 Package: gambas3
 Architecture: all
@@ -101,7 +101,7 @@
          gambas3-gb-image-imlib (>= ${binary:Version}),
          gambas3-gb-image-io (>= ${binary:Version}),
          gambas3-gb-inotify (>= ${binary:Version}),
-#         gambas3-gb-jit (>= ${binary:Version}),
+         gambas3-gb-jit (>= ${binary:Version}),
          gambas3-gb-logging (>= ${binary:Version}),
          gambas3-gb-map (>= ${binary:Version}),
          gambas3-gb-markdown (>= ${binary:Version}),
