## gambas3 3.12.2

=== debian/changelog ===
gambas3 (3.12.2-1) unstable; urgency=medium

  * New upstream version 3.12.2

 -- Bastian Germann <bastian.germann@fishpost.de>  Tue, 15 Jan 2019 22:40:44 +0100

gambas3 (3.12.1-3) unstable; urgency=medium

  [ Bastian Germann ]
  * Let gambas3-gb-jit depend on gambas3-runtime
  * Let gambas3-ide depend on gambas3-gb-jit (Closes: #919212)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Jan 2019 13:06:25 +0100

gambas3 (3.12.1-2) unstable; urgency=medium

  * Add jit dependency to -ide package (Closes: #919212)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Jan 2019 12:57:52 +0100
