## gambas3 3.13.0

=== debian/changelog ===
gambas3 (3.13.0-1ubuntu1) eoan; urgency=medium

  * d/p/fix-build-with-new-mysql.patch: Fix FTBFS with newer
    database headers.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 31 Jul 2019 13:46:38 +0200

gambas3 (3.13.0-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Add all hardening flags

  [ Gianfranco Costamagna ]
  * Team upload
  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jul 2019 09:45:20 +0200

gambas3 (3.13.0-1~exp5) experimental; urgency=medium

  [ Bastian Germann ]
  * Bump debhelper-compat to 12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 May 2019 16:16:12 +0200

gambas3 (3.13.0-1~exp4) experimental; urgency=medium

  * debian/patches/cae967dedb9aa5c1d4a317070d7f40e8c999513d.patch:
  * debian/patches/0f044b9512d29916bcd83e89fb07de6fa5b9ea61.patch:
  * debian/patches/d721a82377075ae3b6735f404435a2ef68ce2beb.patch:
    - upstream poppler build fixes
  * Tweak ppc64el termios build fix with upstream patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 May 2019 15:57:07 +0200

gambas3 (3.13.0-1~exp3) experimental; urgency=medium

  * Fix ppc64* build failure with patch inspired from similar issue:
    on bug: 810907 affecting src:repsnapper

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 May 2019 19:15:11 +0200

gambas3 (3.13.0-1~exp2) experimental; urgency=medium

  * Upload to Ubuntu without poppler patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 May 2019 18:08:00 +0200

gambas3 (3.13.0-1~exp1) experimental; urgency=medium

  [ Bastian Germann ]
  * New upstream version 3.13.0 (Closes: #922401, Closes: #923495)
  * Install the AppStream in non-legacy path
  * Remove all patches
  * Document CC0 licensed file

  [ Gianfranco Costamagna ]
  * Team upload to experimental, due to freeze
  * Cherry-pick and apply Ubuntu poppler patch, from Sebastien Bacher
    <seb128@ubuntu.com>

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 May 2019 17:56:26 +0200
