=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Homepage: http://gambas.sourceforge.net
 Vcs-Git: https://salsa.debian.org/gambas-team/gambas3.git
 Vcs-Browser: https://salsa.debian.org/gambas-team/gambas3
-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: Ian Haywood <ian@haywood.id.au>,
            David Paleino <dapal@debian.org>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>
 Build-Depends: bzip2,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                gettext,
                libalure-dev,
                libbz2-dev,
@@ -305,5 +306,3 @@
          ${shlibs:Depends}
 Description: Gambas database access common libraries
  Gambas is a free development environment based on a Basic interpreter
- with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
- .
