## gambas3 3.14.0

=== debian/changelog ===
gambas3 (3.14.0-0mx19+1) mx; urgency=medium

  * New upstream release
  * Install print component into gb.form

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 08 Oct 2019 21:57:55 -0400
