## gambas3 3.14.2

=== debian/changelog ===
gambas3 (3.14.2-2) unstable; urgency=medium

  * Source-only reupload (Closes: #948783)

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 13 Jan 2020 23:10:27 +0100

gambas3 (3.14.2-1) unstable; urgency=medium

  * Set Standards-Version to 4.4.1
  * Add Uploader: Bastian Germann
  * New upstream version 3.14.2
  * gb.openssl: GPL-2+ with OpenSSL exception
  * Remove patches
  * Add new package gambas3-gb-form-print
  * Depend on non-transitional libncurses
  * Add patch to exclude pq_fprintf def
  * Add lintian overrides
  * Change gambas3-runtime's section
  * Rules-Requires-Root: no (lintian fix)

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 22 Dec 2019 10:30:40 +0100
