=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: Ian Haywood <ian@haywood.id.au>,
            David Paleino <dapal@debian.org>,
+           Bastian Germann <bastiangermann@fishpost.de>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>
 Build-Depends: bzip2,
                debhelper-compat (= 12),
@@ -32,7 +33,7 @@
                libjpeg-dev,
                libmpg123-dev,
                default-libmysqlclient-dev,
-               libncurses5-dev,
+               libncurses-dev,
                libopenal-dev,
                libpcre3-dev,
                libpng-dev,
@@ -67,7 +68,8 @@
                unixodbc-dev,
                xdg-utils,
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 
 Package: gambas3
 Architecture: all
@@ -305,5 +307,3 @@
          ${shlibs:Depends}
 Description: Gambas database access common libraries
  Gambas is a free development environment based on a Basic interpreter
- with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
- .
